@charset "iso-8859-1";
/*******************************************************************************
*  Patch um das 3spaltige Design aufzuheben...
*******************************************************************************/

#Erdgeschoss          { padding-right: 0em; }
#Kinderzimmer         { display:none; }
#Fusszeile            { margin-right:-1px; }
#Fundament            { margin-right:0em; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 *
 * multi-INTER-media GmbH - BW                                                    *
 * Letzte Aenderung : 09.05.2006                                                  *
 * 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */